<!-- Nav Menu -->

<div class="nav-menu">
    <!-- Menu Burger -->
    <div class="menu-btn">
        <span></span>
        <span></span>
        <span></span>
    </div>
    <nav class="menu-burger">
        <ul class="nav_link">
            <li><a href="#"> </a></li>
            <li><a href="#"> </a></li>
            <li><a href="#"> </a></li>
            <li><a href="#"> </a></li>
        </ul>
    </nav>

    <!-- Logo -->
    <a class="logo" href="#">
        <img src="./img/logo/Logo.png " alt="PowerUP">
    </a>
    <!-- Navbar -->
    <nav class="nav">
        <ul class="nav_links">
            <li><a href="#" class="link">POWERUP WEBBUTIK</a></li>
            <li><a href="#" class="link">ÅTERFÖRSÄLJARE</a></li>
            <li><a href="#" class="link">KONTAKTA OSS</a></li>
            <li><a href="#" class="link">SÄKERHETSDATABLAD</a></li>
        </ul>
    </nav>
    <!-- Navbar basket -->
    <ul class="nav_shop">
        <li>
            <span class="nav_basket">
                <a href="#"><img src="./img/icons/basket.png" alt="basket"></a>
            </span>
        </li>
        <li>
            <a class="btn btn-red" href="#">Beställ online</a>
        </li>
    </ul>
</div>